/*b1*/
.cco-t-1{
    width: 330px;
}

.cco-t-1 .block {
    display: table;
}

.cco-t-1 .text {
  font-family: 'Saira';
  font-size: 1em;
  color: #fff;
}

.cco-t-1 img {
    max-width: 100%;
    /* position:absolute;*/
    z-index: 0
}

.cco-t-1 .bg-block {
    background: transparent;
    background-repeat: no-repeat, no-repeat;
    background-position: top left, top right;
}
/*End b1*/

/*b2*/
.cco-s-2{
    width: 640px;
}

.cco-s-2 .block {
    display: table;
    float: right;
}

.cco-s-2 .text {
    display: table-cell;
    font-family: 'Saira';
    font-size: 1.2em;
    color: #fff;
    font-weight: 600;
}

.cco-s-2 .social{
    display: table-cell;
}
/*end b2*/

/*b3*/
.cco-l-3 {
  width: 300px;
  height: 86px;
}

.cco-l-3 .img {
    display: inline-block;
    vertical-align: middle;
}

.cco-l-3 .block {
    position: relative;
    display: inline-block;
    text-align: center;
    width: 100%;
}

.cco-l-3 .block1 {
    position: relative;
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    line-height: 24px;
}

.cco-l-3 .bg-block {
    background: transparent;
}

.cco-l-3 .text {
    font-size: 2.5em;
    color: #e0c3a5;
    text-align: left;
    font-weight: 600;
    font-family: 'Saira';
}

.cco-l-3 .text1 {
    color: #fff;
    font-family: 'Saira';
    letter-spacing: 3px;
    font-size: 0.8em;
}
/*end b3*/

/*b4*/
.cco-m-4 {
  width: 400px;
  height: 50px;
}

.cco-m-4 .bg-block {
    background: transparent;
}

.cco-m-4 .wNavbar>li>a {
    padding: 1em;
    display: inline-flex;
    font-family: 'Saira';
    color: #fff;
    font-size: 1.1em;
}

.cco-m-4 .block {
    width: 100%;
    text-align: left;
    display: block;
}

.cco-m-4 .wDropdown-menu {
    position: absolute;
    min-width: 265px;
    top: 140%;
    left: 0;
    z-index: 15;
    display: none;
    background-image: linear-gradient(to right, #2BA5F7 0%, #2DC8E0 100%) !important;
}

.cco-m-4 .wDropdown-menu>li>a {
    display: block;
    padding: 16px;
    clear: both;
    white-space: nowrap;
    font-family: 'Saira';
    color: #fff;
    font-size: 0.95em;
}

@media (max-width: 989px){
#siteContainer .cco-m-4 .wNavbar {
    background-image: linear-gradient(to right, #2BA5F7 0%, #2DC8E0 100%);
}
}
/*end b4*/

/*b5*/
.cco-t-5 {
    width: 170px;
    height: 55px;
}

.cco-t-5 .block {
    display: table;
    text-align: center;
    padding: 8px;
}
.cco-t-5 .bg-block {
    background: transparent;
}

.cco-t-5 .delivery {
    display: table-cell;
    vertical-align: bottom;
    font-size: 2em;
    color: #fff;
}

.cco-t-5 .block1 {
    display: table-cell;
    vertical-align: middle;
    padding: 0 11px;
}

.cco-t-5 .text {
    font-weight: bold;
    font-size: 1em;
    text-align: left;
    font-family: 'Saira';
    color: #0068ae;
}

.cco-t-5 .text1 {
  text-align: left;
  font-family: 'arial';
  font-size:0.8em;
  color: #fff;
}

/*b6*/
.cco-t-6 {
    width:600px;
    height:95px;
}

.cco-t-6 .block {
    text-align: center;
    padding: 8px;
}

.cco-t-6 .bg-block {
    background: rgba(255, 255, 255, 0.6509803921568628);
}

.cco-t-6 .block-1 {
    text-align: left;
    padding: 32px 0;
}

.cco-t-6 .text {
    margin-top: 3px;
    font-size: 4.5em;
    font-family: 'arial';
    color: #000;
    text-align: left;
    display: inline-block;
}

.cco-t-6 .text1 {
    font-size: 1em;
    font-family: 'arial';
    text-align: left;
    font-weight: 600;
    letter-spacing:3px;
}

/*b7*/
.cco-a-7 {
    width:480px;
    height: 228px;
}

.cco-a-7 .text {
    text-align: center;
    font-family: 'arial';
    font-size: 1em;
    font-weight: 600;
}

.cco-a-7 .text1 {
    font-size: 1em;
    font-family: 'arial';
    text-align: left;
    color: #111111;
}

.cco-a-7 .block1 {
    display: table-cell;
    float: left;
    padding-right:48px;
}

.cco-a-7 .block {
    padding: 16px;
}

.cco-a-7 .img {
   text-align: center;

}

.cco-a-7 .more a{
    font-family: 'Arial';
    background: #000;
    color: #fff;
    background-image: linear-gradient(to right, #2BA5F7 0%, #2DC8E0 100%);
    display: table;
    padding: 11px 32px;
    font-weight: 600;
    letter-spacing: 3px;
    border-radius: 5px;
    margin-top: 25px;
    cursor: pointer;
    transition: all .5s ease;
}

.cco-a-7 .more a:hover{
  opacity: 0.5;
}

/*b8*/
.cco-i-8 {
    width: 500px;
    height: 600px;
}

.cco-i-8 .block {
    text-align: center;
    padding: 16px 0;
    display: table;
}

.cco-i-8 .img {
    text-align: center;
    position: relative;
}

.cco-i-8 .text {
    font-family: 'Arial';
    font-size: 1.5em;
}

.cco-i-8 .text1 {
    font-size: 1em;
}

.cco-i-8 .more {
    top: 50%;
    left: 50%;
    text-align: right;
}


/*b8*/

/*b9*/
.cco-a-9{
    width:470px;
    height: 362px;
}
.cco-a-9 .text1 {
    font-size: 1.2em;
    display: table-cell;
    font-family: 'Saira';
    color: #a3f2ff;
    letter-spacing: 3px;
}

.cco-a-9 .text {
    color: #E9E9E9;
    font-family: 'Anton';
    font-size: 2.7em;
    /* background: -webkit-radial-gradient(white 62%, #d6d6d6 70%, white 77%);
    background: -o-radial-gradient(white 62%, #d6d6d6 70%, white 77%);
    background: -moz-radial-gradient(white 62%, #d6d6d6 70%, white 77%);
    background: linear-gradient(#ffffff 62%, #d6d6d6 70%, #ffffff 77%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; */
    text-shadow: 2px 3px 0px rgba(0, 0, 0, 0.05);
}
.cco-a-9 .block {
    display: block;
    text-align: left;
    position: relative;
    overflow: hidden;
}
.cco-a-9 .block1 {
    display: inline-block;
    padding: 80px 32px 16px 32px;
}
.cco-a-9 .img {
    position: absolute !important;
    top: 20px;
    right: 0px;
}
.cco-a-9 .bg-block {
    background: url(../../../../asset/images/builder/storage/cco-a-9-1.jpg);
    background-size: cover;
}

.cco-a-9 .more a {
    background: #1b4560;
    color: #fff;
    font-family: 'Anton';
    letter-spacing: 2px;
    display: table;
    padding: 4px 32px;
    border-radius: 25px;
    margin: 32px 0;
}
@media (max-width:640px) {
    .cco-a-9 .img {
        position: unset !important;
    }
    .cco-a-9 .block-a {
        text-align: center;
    }
    .cco-a-9 .more a {
        display: inline-block;
    }
}

/*b10*/
.cco-a-10{
    width: 245px;
    height: 362px;
}

.cco-a-10 .block {
    overflow: hidden;
    position: relative;
    padding-bottom: 41px;
}

.cco-a-10 .img {
    text-align: center;
    top: -35px;
    position: relative;
}

.cco-a-10 .text {
    color: #E9E9E9;
    text-align: center;
    font-size: 2.5em;
    font-family: 'Saira';
    font-weight: 700;
    /* background: -webkit-radial-gradient(white 62%, #d6d6d6 70%, white 77%);
    background: -o-radial-gradient(white 62%, #d6d6d6 70%, white 77%);
    background: -moz-radial-gradient(white 62%, #d6d6d6 70%, white 77%);
    background: linear-gradient(#ffffff 47%, #d6d6d6 39%, #ffffff 61%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; */
    text-shadow: 2px 3px 0px rgba(0, 0, 0, 0.05);
}

.cco-a-10 .bg-block {
    background: url(../../../../asset/images/builder/storage/cco-a-10-1.jpg);
    background-size: cover;
}

.cco-a-10 .text1 {
    text-align: center;
    letter-spacing: 3px;
    font-weight: 800;
    font-size: 4.8em;
    font-family: 'Saira';
    color: #ffd76a;
    line-height: 43px;
}
/*b11*/
.cco-p-11{
    width:245px;
    height: 362px;
}

.cco-p-11 .block {
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 27px 0 0 16px;
}

.cco-p-11 .price {
    display: inline-block;
    text-align: center;
    font-family: 'Saira';
    font-size: 2em;
    font-weight: 900;
}
.cco-p-11 .dprice {
    display: inline-block;
    font-family: 'Saira';
    font-size: 1em;
    font-weight: 900;
    text-decoration: line-through;
}

.cco-p-11 .block-1 {
    margin: 8px;
    text-align: center;
}

.cco-p-11 .block-2 {
    padding: 48px 8px;
}

.cco-p-11 .bg-block {
  background: url(../../../../asset/images/builder/storage/cco-p-11-1.jpg);
}

.cco-p-11 p{
  margin: 0;
}

.cco-p-11 .text {
    font-family: 'Saira';
    font-size: 1.8em;
    font-weight: 800;
    color: #1b4560;
    line-height: 20px;
    padding-top: 30px;
}

.cco-p-11 .more a{
    text-align: right;
    background: #b70943;
    color: #fff;
    display: inline-block;
    padding: 9px 21px;
    float: right;
    font-family: 'Arial';
    letter-spacing: 2px;
    font-size: 0.9em;
    transition: all .5s ease;
    cursor: pointer;
}

.cco-p-11 .more a:hover{
  opacity: 0.5;
}

.cco-p-11 .text1 {
    font-family: 'Saira';
    color:#FCFCFC;
    /* background: -webkit-radial-gradient(white 62%, #d6d6d6 70%, white 77%);
    background: -o-radial-gradient(white 62%, #d6d6d6 70%, white 77%);
    background: -moz-radial-gradient(white 62%, #d6d6d6 70%, white 77%);
    background: linear-gradient(#ffffff 47%, #d6d6d6 39%, #ffffff 61%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; */
    text-shadow: 2px 3px 0px rgba(0, 0, 0, 0.05);
}

.cco-p-11 .img{
  text-align: center;
}



.cco-p-11 .more1 {
    opacity: 1;
    transition: all .1s ease;
    color: #75c1c7;
    font-size: 0.9em;
    left: 13px;
    position: relative;
}

.cco-p-11 .more1.over {
  opacity:0;
  transition: all .1s ease;
}

.cco-p-11 .circle {
    z-index: 100;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 2px;
    left: 12px;
    transform: translateX(0px);
    transition: transform 450ms ease-in-out;
    display: inline-block;
}

.cco-p-11 svg:not(:root).svg-inline--fa {
    overflow: visible;
    color: #75c0c7;
    font-size: 1.2em;
}

.cco-p-11 .button.twitter .circle {
  background-color: rgb(0, 172, 237);
}

.cco-p-11 .button.email .circle {
  background-color: rgb(106, 217, 138);
}

.cco-p-11 .circle.over{
  transform: translateX(30px);
}


.cco-p-11 .circle.alt {
  transform: translateX(160px);
}

/*b12*/
.cco-t-12 {
    width: inherit;
}

.cco-t-12 .text {
    color: #1b1b1b;
    text-align: center;
    font-size: 2.5em;
    font-family: 'Saira';
    font-weight: 600;
}

.cco-t-12 .block{
    line-height: 35px;
}

.cco-t-12 .text1 {
    color: #7c7c7c;
    text-align: center;
    font-weight: 500;
}

/*b13*/
.cco-p-13 {
    width: inherit;
}

.cco-p-13 .block2 {
    box-shadow: 1px 2px 5px 0px #888888a1;
    margin: 16px;
    cursor: pointer;
}

.cco-p-13  .block{
    text-align: center;
}

.cco-p-13  .block-1 {
    margin: 16px;
}

.cco-p-13 .img {
    border-right: solid 1px #f5f5f5;
    padding: 17px;
}

.cco-p-13 .text {
    font-size: 1.5em;
    font-weight: 700;
    font-family: 'Saira';
    color: #000;
}

.cco-p-13  hr {
    border: 0;
    border-top: 3px solid #ffc200;
    width: 20%;
    margin: inherit;
}

.cco-p-13 .text1 {
    font-family: 'arial';
    color: #5c5c5c;
    font-size: 1em;
}

.cco-p-13  .more {
    background: #cb6a81;
    display: inline-block;
    color: #fff;
    font-family: 'arial';
    padding: 4px 24px;
    border-radius: 20px;
    font-size: 0.85em;
    margin-top: 12px;
    cursor: pointer;
    transition: all 0.8s ;
}

.cco-p-13 .box-price {
    display: table;
    font-family: 'arial';
    margin-top:10px;
}

.cco-p-13  .more:hover {
    background: #75c0c7;
}

.cco-p-13 .price {
    display: table-cell;
    color: #2cacf2;
    font-size: 1.2em;
    font-weight: 700;
}

.cco-p-13 .star {
    padding: 8px 0;
}

.cco-p-13 .dprice {
    display: table-cell;
    padding-right: 12px;
    color: #676767;
    font-size: 1.2em;
    text-decoration: line-through;
}

.cco-p-13 .block1 {
    text-align: left;
    padding: 32px 24px;
    border-left: solid 1px #f5f5f5;
}

/*b14*/

.cco-t-14{
    width: 495px;
}

.cco-t-14 .text {
    text-align: left;
    font-size: 1.7em;
    font-weight: 600;
    font-family: 'Saira';
    color: #000;
}


/*b15*/


/*b16*/

.cco-p-15 {
    width: 460px;
    height: 300px;
}

.cco-p-15 .block{
  box-shadow: 1px 2px 5px 0px #888888a1;
}

.cco-p-15 .img {
    padding: 17px;
}

.cco-p-15 .text {
    font-size: 1.6em;
    font-weight: 700;
    font-family: 'Saira';
    color: #000;
}

.cco-p-15 .block1 {
    text-align: left;
    padding: 36px 24px;
    border-left: solid 1px #f5f5f5;
}

.cco-p-15 .text1 {
    font-family: 'arial';
    color: #000000;
    font-size: 1em;
}

.cco-p-15 .star {
    padding: 8px 0;
}

.cco-p-15 .box-price {
    display: table;
    font-family: 'arial';
}

.cco-p-15 .price {
    display: table-cell;
    color: #2cacf2;
    font-size: 1.2em;
    font-weight: 700;
}

.cco-p-15 .dprice {
    display: table-cell;
    padding-right: 12px;
    color: #676767;
    font-size: 1.2em;
    text-decoration: line-through;
}

.cco-p-15 .more {
    background: linear-gradient(to right, rgb(43, 160, 250) 0%, rgb(45, 201, 223) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4e4ef', endColorstr='#86aecc', GradientType=1 );
    display: table;
    padding: 6px 24px;
    color: #fff;
    font-size: 0.85em;
    font-family: 'arial';
    border-radius: 5px;
    cursor: pointer;
    transition: all .5s ease;
  }

.cco-p-15 .more:hover{
  opacity: 0.5;
  }

.cco-t-16 {
  width: 495px;
}

.cco-t-16 .block-1 {
    border-top: solid 5px #75c1c7;
    margin: 15px;
    box-shadow: 0px 0px 2px 1px #eeeeee;
}

.cco-t-16 .text {
    text-align: left;
    font-size: 1.7em;
    font-weight: 600;
    font-family: 'Saira';
    color: #000;
}

.cco-t-16 .more {
    background: #75c2c7;
    display: inline-block;
    border-radius: 50px;
    color: #fff;
    padding: 3px 13px;
    font-size: 0.9em;
}

.cco-t-16 .date {
    display: table-cell;
    text-align: right;
    font-family: 'Browallia New';
    font-size: 1.6em;
    font-weight: 600;
}

.cco-t-16 .block-2 {
    display: table;
    width: 100%;
    padding: 16px 0;
}

.cco-t-16 .block-3 {
    padding: 16px 24px;
}
/*b17*/

.cco-p-17 {
    width: 520px;
}

.cco-p-17 .block{
   text-align: center;
   color: #fff;
}

@media (max-width:989px) {
    .cco-p-17 .block{
      margin-bottom: 16px;
    }
}

.cco-p-17 .text {
    font-size: 1.6em;
    font-weight: 700;
    font-family: 'Saira';
    color: #000;
}

.cco-p-17 .text1 {
    font-family: 'arial';
    color: #000000;
    font-size: 1em;
}

.cco-p-17 .block2 {
    box-shadow: 1px 2px 5px 0px #888888a1;
    padding: 16px 0;
    margin: 0 16px;
}

.cco-p-17 .box-price {
    display: inline;
    font-family: 'arial';
    width: 100%;
}

.cco-p-17 .price {
    display: table-cell;
    color: #2cacf2;
    font-size: 1.2em;
    text-align: right;
    font-weight: 700;
}

.cco-p-17 .dprice {
    display: table-cell;
    color: #676767;
    font-size: 1.2em;
    font-weight: 700;
    text-align: left;
    padding-left:5px;
    text-decoration: line-through;
}

.cco-p-17 .more {
    background: linear-gradient(to right, rgb(43, 160, 250) 0%, rgb(45, 201, 223) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4e4ef', endColorstr='#86aecc', GradientType=1 );
    display: table;
    padding: 6px 24px;
    color: #fff;
    font-size: 0.85em;
    font-family: 'arial';
    border-radius: 5px;
    margin: 16px auto;
    cursor: pointer;
    transition: all .5s ease;
  }
.cco-p-17 .more:hover{
  opacity: 0.5;
  }

/*b18*/

.cco-l-19 {
    width: 300px;
    height: 86px;
}

.cco-l-19 .img {
  display: inline-block;
  vertical-align: middle;
}

.cco-l-19 .block {
  position: relative;
  display: inline-block;
  text-align: center;
  width: 100%;
}

.cco-l-19 .bg-block {
    background: transparent;
}

.cco-l-19 .text {
    font-size: 2.5em;
    color: #e0c3a5;
    text-align: left;
    font-weight: 600;
    font-family: 'Saira';
}

.cco-l-19 .text1 {
    color: #fff;
    font-family: 'Saira';
    letter-spacing: 3px;
    font-size: 0.8em;
}
.cco-l-19 .block1 {
    position: relative;
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    line-height: 24px;
}


/*b20*/
.cco-t-20 {
    width: 300px;
}

.cco-t-20 .text {
    color: #fff;
    font-family: 'Saira';
    font-size: 1.1em;
}
/*b20*/


/*b22*/

.cco-t-22{
  width: 150px;;
  height: 300px;
}

.cco-t-22 .text {
    font-size: 2.1em;
    color: #ffffff;
    text-align: left;
    font-weight: 600;
    font-family: 'Saira';
    display: inline-block;
}

.cco-t-22 .text1 {
    color: #fff;
    font-family: 'Saira';
    font-size: 1em;
    display: inline-block;
}

.cco-t-22 .block{
    padding: 8px;
}

/*b23*/
.cco-t-23{
  width: 200px;
  height: 300px;
}

.cco-t-23 .text {
    font-size: 2.1em;
    color: #ffffff;
    text-align: left;
    font-weight: 600;
    font-family: 'Saira';
    display: inline-block;
}

.cco-t-23 .text1 {
    color: #fff;
    font-family: 'Saira';
    font-size: 1em;
    display: inline-block;
}

.cco-t-23 .block{
    padding: 8px;
}

/*b24*/
.cco-t-24{
  width: 220px;
  height: 290px;
}

.cco-t-24 .text {
    font-size: 2.1em;
    color: #ffffff;
    text-align: left;
    font-weight: 600;
    font-family: 'Saira';
    display: inline-block;
}

.cco-t-24 .text1 {
    color: #fff;
    font-family: 'Saira';
    font-size: 1em;
    display: inline-block;
}

.cco-t-24 .block{
    padding: 8px;
}


.cco-t-24 svg:not(:root).svg-inline--fa {
    overflow: visible;
    color: #0075c4;
    font-size: 1.3em;
}


.cco-t-25{
  width: inherit;
}

.cco-t-25 .block{
  display: block;
  width: 100%:
}

.cco-t-25 .text {
    color: #fff;
    font-family: 'Saira';
    font-size: 1.1em;
    text-align: center;
}
